Saltar al contenido principal
PUT
/
v1
/
warehouse
/
counts
/
{countReference}
/
locations
/
{locationReference}
/
entries
/
{entryId}
Update an entry from a count
curl --request PUT \
  --url https://api.bold-factory.com/v1/warehouse/counts/{countReference}/locations/{locationReference}/entries/{entryId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "quantity": 123,
  "comment": "<string>"
}
'
{
  "type": "https://www.rfc-editor.org/rfc/rfc9110.html#name-401-unauthorized",
  "title": "Unauthorized",
  "status": 401,
  "detail": "You are not authenticated.",
  "instance": "GET /v1/items/skus"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

countReference
string
requerido
locationReference
string
requerido
entryId
string
requerido

Cuerpo

application/json
quantity
number<double>
requerido
comment
null | string

Respuesta

No Content